.elementor-5119 .elementor-element.elementor-element-aa7f890 > .elementor-container {
    min-height: 300px;
}

.elementor-5119 .elementor-element.elementor-element-aa7f890:not(.elementor-motion-effects-element-type-background), .elementor-5119 .elementor-element.elementor-element-aa7f890 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://rajasthanvisittours.com/wp-content/uploads/2022/07/75243789-scaled.jpg");
    background-position: center center;
    background-size: cover;
}

.elementor-5119 .elementor-element.elementor-element-aa7f890 > .elementor-background-overlay {
    background-color: #000000;
    opacity: 0.45;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5119 .elementor-element.elementor-element-aa7f890 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5119 .elementor-element.elementor-element-00a62c9 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 4px;
}

.elementor-5119 .elementor-element.elementor-element-6be81da:not(.elementor-motion-effects-element-type-background), .elementor-5119 .elementor-element.elementor-element-6be81da > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5119 .elementor-element.elementor-element-6be81da {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-5119 .elementor-element.elementor-element-6be81da > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5119 .elementor-element.elementor-element-927abe3 {
    text-align: center;
}

.elementor-5119 .elementor-element.elementor-element-927abe3 .elementor-heading-title {
    color: #000000;
    font-family: "Quicksand", Sans-serif;
    font-size: 40px;
    font-weight: 600;
}

.elementor-5119 .elementor-element.elementor-element-927abe3 > .elementor-widget-container {
    margin: 20px 0px 0px 0px;
}

.elementor-5119 .elementor-element.elementor-element-3a52a29 {
    --divider-border-style: double;
    --divider-color: #000;
    --divider-border-width: 1.5px;
}

.elementor-5119 .elementor-element.elementor-element-3a52a29 .elementor-divider-separator {
    width: 28%;
    margin: 0 auto;
    margin-center: 0;
}

.elementor-5119 .elementor-element.elementor-element-3a52a29 .elementor-divider {
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

.elementor-5119 .elementor-element.elementor-element-3a52a29.elementor-view-stacked .elementor-icon {
    background-color: #F4364F;
}

.elementor-5119 .elementor-element.elementor-element-3a52a29.elementor-view-framed .elementor-icon, .elementor-5119 .elementor-element.elementor-element-3a52a29.elementor-view-default .elementor-icon {
    color: #F4364F;
    border-color: #F4364F;
}

.elementor-5119 .elementor-element.elementor-element-3a52a29.elementor-view-framed .elementor-icon, .elementor-5119 .elementor-element.elementor-element-3a52a29.elementor-view-default .elementor-icon svg {
    fill: #F4364F;
}

.elementor-5119 .elementor-element.elementor-element-3a52a29 .elementor-icon i, .elementor-5119 .elementor-element.elementor-element-3a52a29 .elementor-icon svg {
    transform: rotate(0deg);
}

.elementor-5119 .elementor-element.elementor-element-00b7225:not(.elementor-motion-effects-element-type-background), .elementor-5119 .elementor-element.elementor-element-00b7225 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5119 .elementor-element.elementor-element-00b7225 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5119 .elementor-element.elementor-element-00b7225 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5119 .elementor-element.elementor-element-25268a7 .elementor-heading-title {
    color: #000000;
    font-family: "Roboto", Sans-serif;
    font-size: 25px;
    font-weight: 600;
}

.elementor-5119 .elementor-element.elementor-element-bffb9f0 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5119 .elementor-element.elementor-element-40c7cbb {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5119 .elementor-element.elementor-element-112b65d {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5119 .elementor-element.elementor-element-b09211c {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5119 .elementor-element.elementor-element-dc7404f {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5119 .elementor-element.elementor-element-0fdcec8:not(.elementor-motion-effects-element-type-background), .elementor-5119 .elementor-element.elementor-element-0fdcec8 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5119 .elementor-element.elementor-element-0fdcec8 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5119 .elementor-element.elementor-element-0fdcec8 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5119 .elementor-element.elementor-element-a0df516 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5119 .elementor-element.elementor-element-6f70135 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5119 .elementor-element.elementor-element-6f70135 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5119 .elementor-element.elementor-element-c904c73:not(.elementor-motion-effects-element-type-background), .elementor-5119 .elementor-element.elementor-element-c904c73 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5119 .elementor-element.elementor-element-c904c73 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5119 .elementor-element.elementor-element-c904c73 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5119 .elementor-element.elementor-element-4c8d53f .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5119 .elementor-element.elementor-element-4c8d53f .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5119 .elementor-element.elementor-element-4c8d53f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5119 .elementor-element.elementor-element-4c8d53f .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5119 .elementor-element.elementor-element-4c8d53f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5119 .elementor-element.elementor-element-4c8d53f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5119 .elementor-element.elementor-element-4c8d53f .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5119 .elementor-element.elementor-element-4c8d53f .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5119 .elementor-element.elementor-element-4c8d53f {
    --e-icon-list-icon-size: 16px;
}

.elementor-5119 .elementor-element.elementor-element-f820c46:not(.elementor-motion-effects-element-type-background), .elementor-5119 .elementor-element.elementor-element-f820c46 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5119 .elementor-element.elementor-element-f820c46 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5119 .elementor-element.elementor-element-f820c46 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5119 .elementor-element.elementor-element-ef80e2c > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5119 .elementor-element.elementor-element-dd52a9d .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5119 .elementor-element.elementor-element-dd52a9d > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5119 .elementor-element.elementor-element-0f6b308:not(.elementor-motion-effects-element-type-background), .elementor-5119 .elementor-element.elementor-element-0f6b308 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5119 .elementor-element.elementor-element-0f6b308 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5119 .elementor-element.elementor-element-0f6b308 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5119 .elementor-element.elementor-element-e8a6ac3 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5119 .elementor-element.elementor-element-e8a6ac3 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5119 .elementor-element.elementor-element-e8a6ac3 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5119 .elementor-element.elementor-element-e8a6ac3 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5119 .elementor-element.elementor-element-e8a6ac3 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5119 .elementor-element.elementor-element-e8a6ac3 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5119 .elementor-element.elementor-element-e8a6ac3 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5119 .elementor-element.elementor-element-e8a6ac3 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5119 .elementor-element.elementor-element-e8a6ac3 {
    --e-icon-list-icon-size: 16px;
}

.elementor-5119 .elementor-element.elementor-element-c2b204e:not(.elementor-motion-effects-element-type-background), .elementor-5119 .elementor-element.elementor-element-c2b204e > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5119 .elementor-element.elementor-element-c2b204e {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5119 .elementor-element.elementor-element-c2b204e > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5119 .elementor-element.elementor-element-7dad871 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5119 .elementor-element.elementor-element-78b500b .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5119 .elementor-element.elementor-element-78b500b > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5119 .elementor-element.elementor-element-c05d9ec:not(.elementor-motion-effects-element-type-background), .elementor-5119 .elementor-element.elementor-element-c05d9ec > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5119 .elementor-element.elementor-element-c05d9ec {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5119 .elementor-element.elementor-element-c05d9ec > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5119 .elementor-element.elementor-element-b6e2229 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5119 .elementor-element.elementor-element-b6e2229 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5119 .elementor-element.elementor-element-b6e2229 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5119 .elementor-element.elementor-element-b6e2229 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5119 .elementor-element.elementor-element-b6e2229 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5119 .elementor-element.elementor-element-b6e2229 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5119 .elementor-element.elementor-element-b6e2229 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5119 .elementor-element.elementor-element-b6e2229 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5119 .elementor-element.elementor-element-b6e2229 {
    --e-icon-list-icon-size: 16px;
}

.elementor-5119 .elementor-element.elementor-element-c4ffb73:not(.elementor-motion-effects-element-type-background), .elementor-5119 .elementor-element.elementor-element-c4ffb73 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #E31E23;
}

.elementor-5119 .elementor-element.elementor-element-c4ffb73 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-5119 .elementor-element.elementor-element-c4ffb73 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5119 .elementor-element.elementor-element-fd698b5 {
    text-align: center;
}

.elementor-5119 .elementor-element.elementor-element-fd698b5 .elementor-heading-title {
    color: #FFFFFF;
}

.elementor-5119 .elementor-element.elementor-element-8562afd:not(.elementor-motion-effects-element-type-background), .elementor-5119 .elementor-element.elementor-element-8562afd > .elementor-motion-effects-container > .elementor-motion-effects-layer {
 background-color:#bb8128;
    background-image: url("https://rotsjaipur.com/rajasthanvisittours/wp-content/uploads/2022/06/wonderful-rajasthan-min.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-5119 .elementor-element.elementor-element-8562afd > .elementor-background-overlay {
    background-color: #FFFFFF;
    opacity: 0.6;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5119 .elementor-element.elementor-element-8562afd {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5119 .elementor-element.elementor-element-12b990b {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5119 .elementor-element.elementor-element-12b990b > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
